Make WordPress Core

Changes between Version 3 and Version 4 of Ticket #29204, comment 30


Ignore:
Timestamp:
04/18/2018 05:49:43 PM (6 years ago)
Author:
mopsyd
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #29204, comment 30

    v3 v4  
    1010
    1111This will work on all versions of PHP from 5.4+, and it's MIT licensed, so it should not collide with the WordPress GPLv2 license, as per the GPL licensing compatibility spec.
     12
     13I stumbled across this issue because I am still seeing this bug on a clean install of WordPress 4.9 with no plugins aside from Jetpack and Askimet, so it's seemingly still a thing.